ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dominique Devienne <DDevie...@lgc.com>
Subject RE: Some question about installation...
Date Fri, 30 Jan 2004 13:13:38 GMT
> From: Tsai Fu-Ming [mailto:sary357@pchome.com.tw]
> 
> Hello:
> I have some problem when I installed ANT.
> The version of ANT that I installed is 1.6.0, The version of JAVA is
> 1.4.2_03, and I use redhat 9.0.
> [root@localhost script]# ant -version
> java.lang.IllegalArgumentException

I have a work around for this, but please pretty PLEASE give us
your CLASSPATH, but sending the output of 'echo $CLASSPATH' to
the list. We know about this bug, but cannot reproduce it because
we could never get the CLASSPATH values triggering the problem.

The turn around is to clear or clean up your CLASSPATH. --DD

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message